Subject: [Zendesk Support] Re: Chat with Ashish Dabral
From: Zendesk Support <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Thu, 15 Jul 2021 09:43:20 +0000

Hello!

We’ve got news for you: Your ticket (#6782820) has been updated. Feel free to reply to this email with any questions or follow this link to add an update: https://support.zendesk.com/hc/requests/6782820

Thanks,

Your friends at Zendesk

----------------------------------------------

Ashish Dabral, Jul 15, 2021, 2:43 PDT

Chat started: 2021-07-15 09:32 AM UTC

(09:32:39 AM) Ashish Dabral: Hi There, Is that possible if somone in CC in the ticket and before sending public reply user get a notification to proceed ?
(09:32:49 AM) *** Christopher H joined the chat ***
(09:33:01 AM) Christopher H: Hi, Ashish Dabral! Thanks for contacting Zendesk Support. My name is Christopher, and I'll be glad to assist you today!
(09:34:17 AM) Christopher H: Hello Ashish. Just to make sure I understand the issue. If one user gets CC in the ticket should he/she get notifications if there is a public reply? is that your question?
(09:34:45 AM) Ashish Dabral: not only user if anyone in the CC
(09:35:38 AM) Christopher H: Ok, allow me some minutes while I check that information for you. Thanks
(09:35:46 AM) Ashish Dabral: Thanks
(09:37:37 AM) Christopher H: I sent the email.
(09:37:53 AM) Christopher H: Apologies about that. I am still checking. Thanks
(09:38:06 AM) Ashish Dabral: email to whom?
(09:42:02 AM) Christopher H: Sorry to keep you waiting. Would it be possible I can convert this chat into a ticket for further investigation with my team?
(09:42:22 AM) Ashish Dabral: ok
(09:43:01 AM) Christopher H: Thank you, the ticket number is 6782820. Have a wonderful day
(09:43:09 AM) Ashish Dabral: Thanks

--------------------------------
This email is a service from Zendesk Support.

[WGG8L5-739D]